@charset "utf-8";
/* CSS Document */

body {
	font-family:Verdana,Arial,"メイリオ",Meiryo,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
	font-size: 13px;
	line-height: 1.6;
	color: #2D3E37;
	margin: 0px;
	padding: 0px;
}

h1,h2,h3,h4,h5,h6 {
	margin:0;
	padding:0;
	letter-spacing:0.1em;
	overflow-wrap: break-word;
}

p {
	margin:0;
	padding:0;
}

br {
	letter-spacing:normal;
}

img {
	border:0;
	margin:0;
	padding:0;
}

img a{
	border:0;
	margin:0;
	padding:0;
}

/* add_s 20151007 aizawa */
img a:hover{
    opacity: 0.6; 
    filter: alpha(opacity=60); 
    -moz-opacity: 0.6;
}
/* add_e 20151007 aizawa */

a {
	color:#3A7CC9;
	text-decoration:none;
}

a:hover {
	opacity:0.6;
}

a:visited {
	color:#899AAD;
}

a[target="_blank"] {/* 外部リンクアイコン表示 */
	background:url(/kitlc/img/icon_exitlink.png) no-repeat right center;
	padding:0 1rem 0 0;
	margin-right:5px;
}

#g_menu a[target="_blank"] {/* 外部リンクアイコン表示(グローバルメニュー) */
	margin-right:0px;
}

#sub_menu a[target="_blank"] {/* 外部リンクアイコン表示(サブメニュー) */
	margin-right:0px;
}

#footer a[target="_blank"] {/* 外部リンクアイコン表示フッター用 */
	background:url(/kitlc/img/icon_exitlink2.png) no-repeat right center;
	padding:0 1rem 0 0;
}

a[href$=".pdf"] {/* PDFアイコン表示 */
	display:inline-block;
	background: url(/kitlc/img/icon_pdf.gif) no-repeat right center;
	padding:0 1rem 0 0;
}

#news a[href^="https://mercury.kanazawa-it.ac.jp/"] {/* 最新情報鍵アイコン表示 */
	background: url(/kitlc/img/icon_local.gif) no-repeat right center;
	padding:0 1rem 0 0;
	margin-right:5px;
}

#sec_cont a[href^="https://mercury.kanazawa-it.ac.jp/"] {/* 2ndコンテンツ鍵アイコン表示 */
	background: url(/kitlc/img/icon_local.gif) no-repeat right center;
	padding:0 0.7rem 0 0;
	margin-right:5px;
}

#sec_cont a[href^="http://mars10.mars.kanazawa-it.ac.jp/"] {/* 2ndコンテンツ鍵アイコン表示2 */
	background: url(/kitlc/img/icon_local.gif) no-repeat right center;
	padding:0 0.7rem 0 0;
	margin-right:5px;
}

/*.campus_a{ 学内リンクアイコン表示
	background: url(/kitlc/img/icon_local.gif) no-repeat right center;
	padding:0 9px 0 0;
	margin-right:5px;
} */

.ban_hp{/* ホームページリンクアイコン表示 */
	margin-left:5px;
	margin-right:5px;
	background: url(/kitlc/img/icon_pmc.jpg) no-repeat right center;
	padding:0 22px 0 0;
}

.clear_a a{/* リンクアイコン非表示 */
	background:none;
	padding:0;
}

ul,li{
	list-style:none;
	margin:0;
	padding:0;
}

table{
	text-align:left;
	border:#333;
}

td{
	padding:5px;
	vertical-align:top;
}

.detail{
	text-align:right;
	font-size:90%;
}

.line{/* 区切り線 */
	background:url(/kitlc/img/line.gif) repeat-x;
	height:3px;
	margin:8px 0;
}

.clear {
	clear:both;
}


/* ========枠組み======== */
#header {
	width:100%;
	min-width:980px;
	height:102px;
	background:#56afc3;
	font-size:110%;
	line-height:1;
	overflow:hidden;
}

#main {
	width:980px;
	margin:0 auto;
	padding:0;
}

#footer {
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
	background:#56afc3;
	color:#000;
	clear:both;
}

/* ========ヘッダー詳細設定======== */
#header a{
	color:#fff;
	border:none;
}

#header a:hover{
	color:#ccc;
	border:none;
}

#header ul li{
	list-style:none;
	display:inline;
	overflow:hidden;
}

#header_wrap {
	width:980px;
	height:101px;
	margin:0 auto;
	padding:0;
}

#logo {/* サイト名ロゴ */
	float:left;
	width:301px;
	height:66px;
	margin:0;
	padding:0;
}

#logo a{
	text-decoration:none;
}

#header_right {/* ヘッダ内box(右) */
	float:right;
	text-align:right;
	font-weight:bold;
	width:600px;
	margin:15px 5px;
	padding:0;
}

#header_right a:hover{
	opacity:0.9;
}

#header_right ul{
	margin:0 0 12px 0;
	padding:0;
}

#header_right ul li{
	margin:0 0 0 8px;
	padding:0;
}

#g_menu {/* グローバルメニュー */
	width:980px;
	height:36px;
	margin:0;
	padding:0;
	overflow:hidden;
	float:left;
	border:none;
	line-height:1.2;
}

#g_menu a{
	display:block;
	color:#297381;
	font-size:12px;
	background:#fff;
	border:none;
	opacity:1;
}

#g_menu a:hover{
	color:#fff;
	background:#297381;
	border:none;
}

#g_menu ul{
	display:inline;
	margin:0;
	padding:0;
	list-style:none;
	z-index: 9999;
}

#g_menu ul li{/*ロールオーバー前設定*/
	margin-top:-36px;
	overflow: hidden;
}

#g_menu ul li:hover{/*ロールオーバー設定*/
	margin-top:0px;
	overflow: hidden;
}

#g_menu ul li ul{/*入れ子メニュー設定*/
	width:210px;
	margin-top:-37px;
}

.list_top{
	height:100px;
}

#g_menu ul li ul li a{
	color:#297381;
	border-right:#297381 solid 1px;
	border-bottom:#297381 solid 1px;
	border-left:#297381 solid 1px;
}
#g_menu ul li ul li a:hover{
	color:#fff;
	border-right:#297381 solid 1px;
	border-bottom:#297381 solid 1px;
	border-left:#297381 solid 1px;
}

ul.menu > li {
	float:left;
	margin:0;
	padding:0;
}

ul.menu li ul {
	position:absolute;
	visibility:hidden;
	margin:0;
	padding:0;
	background:#fff;
}

ul.menu li ul li > a{
	display:block;
	padding:10px;
}

ul.menu li:hover ul {
	visibility: visible;  
}

ul.menu li ul li:hover > a {/*入れ子メニューhover設定*/
	background:#6EB7D5;
}

.mark img{/*現在ページ明示設定*/
	margin:-35px 0 35px 0;
	overflow: hidden;
	background:none;
}

.mark img:hover{/*現在ページ明示設定*/
	margin:0;
}

/* ========フッター詳細設定======== */
#footer a{
	color:#fff;
	border:none;
}

#footer a:hover{
	color:#ccc;
	border:none;
}

#footer a:visited{
	color:#ccc;
	border:none;
}

#footer ul li{
	list-style:none;
	display:inline;
	margin:0 8px;
	padding:0;
}

#pagetop{
	width:980px;
	height:23px;
	overflow:hidden;
	margin:0 auto;
	padding:0;
	text-align:right;
	clear:both;
}

#pagetop img{
	margin:0 5px 0 0;
}

#footer_wrap{
	width:980px;
	margin:0 auto;
	padding:0 0 15px 0;
}


#footlink{
	font-weight:bold;
	margin:0 0 5px 0;
	padding:15px 0 0 0;
}

#copyright{
	margin:10px 0 0 0;
	padding:0 0 15px 0;
}

/* ========共通文字装飾======== */
.text_s{
	font-size:0.7em;
	padding:0 0 5px 5px;
}

.text_l{
	font-size:1.2em;
	padding:0 0 5px 5px;
}

.red{
	color:#F54747 !important;
	text-decoration:underline;
}

.blue{
	color:#182687;
}

.base_green{/*テーマカラー緑*/
	color:#307e8e;
}

.b{
	font-weight:bold;
}

.u{
	text-decoration:underline;
}

.del{
	text-decoration:line-through;
}

.right{
	text-align:right;
}

.left{
	text-align:left;
}
/* ========テキスト表示設定======== */
.text_s{
	font-size:0.7em;
	padding:0 0 5px 5px;
}

.red{
	color:#F54747;
	text-decoration:underline #FF9D9D;
}

.blue{
	color:#182687;
}

.b{
	font-weight:bold;
}

.u{
	text-decoration:underline;
}

.del{
	text-decoration:line-through;
}

.lightcol_text{
	color:#EAEAEA;
}

.violet{
	color:#939;/*10F*/
}
.orange{
	color:#F60;/*9F*/
}
.lightgreen{
	color:#6F6;/*8F*/
}
.green{
	color:#093;/*7F*/
}
.blue{
	color:#30F;/*6F*/
}
.lightblue{
	color:#0CC;/*5F*/
}
.right{/*右寄せ*/
	text-align:right;
}
.upright{/* 縦書き */
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
.sentence{/* 長文調整 */
	letter-spacing: 1.8;
	line-height:2;
}

/* ========背景色表示設定======== */
.violet_bg{/*10F*/
	background:#6666CC !important;
}
.orange_bg{/*9F*/
	background:#FC3 !important;
}
.lightgreen_bg{/*8F*/
	background:#D6FEC0 !important;
}
.green_bg{/*7F*/
	background:#093 !important;
}
.blue_bg{/*6F*/
	background:#039 !important;
}
.lightblue_bg{/*5F*/
	background:#78DCB9 !important;
}
.lightorange_bg{/*禁帯*/
	background:#F5DBAF !important;
}
.yellow_bg{/*2F*/
	background:#FF6 !important;
}
.yellowgreen_bg{/*文庫*/
	background:#6F3 !important;
}
.white_bg{/*白*/
	background:#FFF !important;
}
.pink_bg{/*ピンク*/
	background:#FFE6F2 !important;
	text-decoration:none;
}
.gray_bg{/*グレー*/
	background:#EFEFEF !important;
}
.paleblue_bg{/*薄ブルー*/
	background:#F9FDFC !important;
}

/* ========マージン設定======== */
.mb_15{
	margin-bottom:15px;
}

.pb_5{
	padding-bottom:5px;
}

.m_0{
	margin:0;
}

.p_0{
	padding:0;
}